@charset "utf-8";
/* CSS Document */

body {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #333333;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.oneColFixCtrHdr #container {
	width: 1000px;
	background: #ffffff;
	margin: 0 auto;
	text-align: left;
}
a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.oneColFixCtrHdr #header {
	height: 47px;
	padding: 0 0px 0 0px;
	background-color: #B6100C;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}
.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	width: 960px;
}
.oneColFixCtrHdr #footer {
	padding: 0 20px;
	padding: 10px 0;
	background:#CCC;
	text-align: center;
	color: ffffff;
	font: 10px;
}
.oneColFixCtrHdr #toplinksnavigation {
}
.oneColFixCtrHdr #imagespace {
	text-align: right;
	font: 10px;
	height: 150px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	background-color: #B6100C;
	background-image: url(images/head.png);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #leftContent {
	background: #FFFFFF;
	float: left;
	width: 550px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.oneColFixCtrHdr #rightContent {
	background: #FFFFFF;
	float: right;
	width: 320px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.oneColFixCtrHdr #imagespace2 {
	background:#333333;
	text-align: right;
	color: #09F;
	font: 10px;
	height: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.oneColFixCtrHdr #mininav {
	text-align: left;
	color: #FFF;
	height: 20px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #B6100C;
	background-image: url(file:///DATA/design%20work%20NEW/Websites/utecanopies.com.au/Images/MININAV-BG.jpg);
	background-repeat: repeat;
	font-size: 10px;
	font-weight: bold;
}
#mininav a {
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
.oneColFixCtrHdr #fullContent {
	background: #FFFFFF;
	float: left;
	width: 930px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

img {
	border: none;
}

</style>
